@charset "UTF-8";
/* CSS Document */

/* index==========================

*/


/* common style 
===============================================================*/
#wrapper{
	width:100%;
	padding: 0px;
	margin: 0px auto;
}

#content {
	width: 960px;
	margin-right: auto;
	margin-left: auto;

}



#main_content {
	float: right;
	width: 720px;
	text-align: center;
	margin-top: -3px;

}

/* header
===============================================================*/
#header{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	z-index: 2;
	height: 130px;
	margin-bottom: 0px;
	position: relative;
}
#header h1 {
	float: right;
	margin-top: 20px;
}

#text_change {
	position: absolute;
	right: 5px;
	top: 5px;
	width: 150px;
}
#text_change li {
	float: left;
	margin-left: 5px;
}
#text_change p {
	float: left;
	margin-top: 5px;
}

.btn_eng {
	position: absolute;
	right: 8px;
	top: 20px;
}

.bnr_fb {
	margin: 0 0 30px 5px;
}

/* footer
===============================================================*/

#footer {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	height: 200px;
	clear: both;
	text-align: left;
	padding-top: 30px;
	font-size: 90%;
	background: url(../images/bg_footer_top.gif) repeat-x left top;
}

#footerIn{
	width: 980px;
	margin-right: auto;
	margin-left: auto;

}
.sec_foot_area {
	display: table;
}
.sec_text01 {
	padding: 10px 5px 10px 0px;
	display: table-cell;
	font-size:11px;
	line-height:1.4;
	color: #f9f5eb;
	vertical-align: top;
	font-size: 11px;
}
.sec_foot_area .secbox_j {
	display: table-cell;
	vertical-align: top;
}
.secbox_j dt {
	padding: 0 0 0 10px;
	width: auto;
	font-size: 13px;
	font-weight:bold;
	color: #f9f5eb;
	border-left:3px solid #a27005;
}
.secbox_j dd {
	padding: 10px 0 10px 0;
	font-size: 12px;
	line-height: 1.4;
	color: #f9f5eb;
}

/*.secInfo dt,
.secInfo02 dt{
	width:70px;
	float:left;
	clear:left;
	font-size:12px;
	font-weight:bold;
	border-right:1px solid #a27005;
	padding:20px 10px 20px 0px;
	margin-bottom:10px;
	text-align: right;
	color: #f9f5eb;
}

.secInfo dd{
	font-size:11px;
	line-height:1.4;
	padding-top: 15px;
	padding-bottom:0px;
	margin-left:90px;
	color: #f9f5eb;
}

.secInfo02 dd{
	font-size:11px;
	line-height:1.4;
	padding-top:0px;
	padding-bottom:0px;
	margin-left:90px;
	color: #f9f5eb;
}*/

.secInfo_e dt,
.secInfo_e02 dt{
	width: 200px;
	float:left;
	clear:left;
	font-size:12px;
	font-weight:bold;
	border-right:1px solid #a27005;
	padding:20px 10px 20px 0px;
	margin-bottom:10px;
	margin-right:10px;
	text-align: right;
	color: #f9f5eb;
}

.secInfo_e dd{
	font-size:11px;
	line-height:1.4;
	padding-top: 15px;
	padding-left: 10px;
	padding-bottom:0px;
	margin-left:90px;
	color: #f9f5eb;
}

.secInfo_e02 dd{
	font-size:11px;
	line-height:1.4;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom:0px;
	margin-left:90px;
	color: #f9f5eb;
}


dd.secDd{
	padding-left:0;
}

.secInfo dd span,
.secInfo_e dd span,
.secInfo_e02 dd span{
	display:block;
	font-weight:bold;
}


.secL{
	float:left;
	padding-left:0;
}

.secR{
	float:right;
	padding-right:0;
}

#footerIn a:link {
	color: #a27005;
	text-decoration:underline;
}   

#footerIn a:hover {
	color: #EDBF1D;
	text-decoration:underline;
}

#copy {
	margin-top: 20px;
	padding-top: 30px;
	padding-bottom: 55px;
	text-align: center;
	color:#a27005;
	background: url(../images/line02.gif) repeat-x left top;
	font-size: 12px;
}




/* clearfix
------------------------------------------------------------------- */

.clearfix {
	*zoom: 1;
}

.clearfix:before,
.clearfix:after {
	content: ' ';
	display: table;
}

.clearfix:after {
	clear: both;
}

/* display
------------------------------------------------------------------- */

.display-none {
	display: none !important;
}

.display-block {
	display: block !important;
}

.display-inline {
	display: inline !important;
}

.display-inline-block {
	display: inline-block !important;
}

.display-table {
	display: table !important;
}

.display-table-cell {
	display: table-cell !important;
}

/* position
------------------------------------------------------------------- */

.position-static {
	position: static !important;
}

.position-relative {
	position: relative !important;
}

.position-absolute {
	position: absolute !important;
}

/* font-weight
------------------------------------------------------------------- */

.normal {
	font-weight: normal !important;
}

.bold {
	font-weight: bold !important;
}


.note {
	margin-left: 1em;
	text-indent: -1em;
}


/* float
------------------------------------------------------------------- */

.fNone {
	float: none !important;
}

.fLeft {
	float: left !important;
}

.fRight {
	float: right !important;
}

/* text-align
------------------------------------------------------------------- */

.left {
	text-align: left !important;
}

.center {
	text-align: center !important;
}

.right {
	text-align: right !important;
}

/* vertical-align
------------------------------------------------------------------- */

.vTop {
	vertical-align: top !important;
}

.vMiddle {
	vertical-align: middle !important;
}

.vBottom {
	vertical-align: bottom !important;
}

.vBaseline {
	vertical-align: baseline !important;
}

/* margin
------------------------------------------------------------------- */
.mgn_center {
	margin: 0 auto;
}

.mgn {
	margin: 0 !important;
}

.mt0 {
	margin-top: 0 !important;
}

.mt5 {
	margin-top: 5px !important;
}

.mt10 {
	margin-top: 10px !important;
}

.mt15 {
	margin-top: 15px !important;
}

.mt20 {
	margin-top: 20px !important;
}

.mt25 {
	margin-top: 25px !important;
}

.mt30 {
	margin-top: 30px !important;
}

.mt35 {
	margin-top: 35px !important;
}

.mt40 {
	margin-top: 40px !important;
}

.mt45 {
	margin-top: 45px !important;
}

.mt50 {
	margin-top: 50px !important;
}

.mt55 {
	margin-top: 55px !important;
}

.mt60 {
	margin-top: 60px !important;
}

.mb0 {
	margin-bottom: 0 !important;
}

.mb5 {
	margin-bottom: 5px !important;
}

.mb10 {
	margin-bottom: 10px !important;
}

.mb15 {
	margin-bottom: 15px !important;
}

.mb20 {
	margin-bottom: 20px !important;
}

.mb25 {
	margin-bottom: 25px !important;
}

.mb30 {
	margin-bottom: 30px !important;
}

.mb35 {
	margin-bottom: 35px !important;
}

.mb40 {
	margin-bottom: 40px !important;
}

.mb45 {
	margin-bottom: 45px !important;
}

.mb50 {
	margin-bottom: 50px !important;
}

.mb55 {
	margin-bottom: 55px !important;
}

.mb60 {
	margin-bottom: 60px !important;
}

.mb100 {
	margin-bottom: 100px !important;
}

.ml0 {
	margin-left: 0 !important;
}

.ml5 {
	margin-left: 5px !important;
}

.ml10 {
	margin-left: 10px !important;
}

.ml15 {
	margin-left: 15px !important;
}

.ml20 {
	margin-left: 20px !important;
}

.ml25 {
	margin-left: 25px !important;
}

.ml30 {
	margin-left: 30px !important;
}

.ml35 {
	margin-left: 35px !important;
}

.ml40 {
	margin-left: 40px !important;
}

.ml45 {
	margin-left: 45px !important;
}

.ml50 {
	margin-left: 50px !important;
}

.ml55 {
	margin-left: 55px !important;
}

.ml60 {
	margin-left: 60px !important;
}

.ml80 {
	margin-left: 80px !important;
}

.mr0 {
	margin-right: 0 !important;
}

.mr5 {
	margin-right: 5px !important;
}

.mr10 {
	margin-right: 10px !important;
}

.mr15 {
	margin-right: 15px !important;
}

.mr20 {
	margin-right: 20px !important;
}

.mr25 {
	margin-right: 25px !important;
}

.mr30 {
	margin-right: 30px !important;
}

.mr35 {
	margin-right: 35px !important;
}

.mr40 {
	margin-right: 40px !important;
}

.mr45 {
	margin-right: 45px !important;
}

.mr50 {
	margin-right: 50px !important;
}

.mr55 {
	margin-right: 55px !important;
}

.mr60 {
	margin-right: 60px !important;
}



/* padding
------------------------------------------------------------------- */

.png {
	padding: 0 !important;
}

.pt0 {
	padding-top: 0 !important;
}

.pt5 {
	padding-top: 5px !important;
}

.pt10 {
	padding-top: 10px !important;
}

.pt15 {
	padding-top: 15px !important;
}

.pt20 {
	padding-top: 20px !important;
}

.pt25 {
	padding-top: 25px !important;
}

.pt30 {
	padding-top: 30px !important;
}

.pt35 {
	padding-top: 35px !important;
}

.pt40 {
	padding-top: 40px !important;
}

.pt45 {
	padding-top: 45px !important;
}

.pt50 {
	padding-top: 50px !important;
}

.pt55 {
	padding-top: 55px !important;
}

.pt60 {
	padding-top: 60px !important;
}

.pb0 {
	padding-bottom: 0 !important;
}

.pb5 {
	padding-bottom: 5px !important;
}

.pb10 {
	padding-bottom: 10px !important;
}

.pb15 {
	padding-bottom: 15px !important;
}

.pb20 {
	padding-bottom: 20px !important;
}

.pb25 {
	padding-bottom: 25px !important;
}

.pb30 {
	padding-bottom: 30px !important;
}

.pb35 {
	padding-bottom: 35px !important;
}

.pb40 {
	padding-bottom: 40px !important;
}

.pb45 {
	padding-bottom: 45px !important;
}

.pb50 {
	padding-bottom: 50px !important;
}

.pb55 {
	padding-bottom: 55px !important;
}

.pb60 {
	padding-bottom: 60px !important;
}

.pl0 {
	padding-left: 0 !important;
}

.pl5 {
	padding-left: 5px !important;
}

.pl10 {
	padding-left: 10px !important;
}

.pl15 {
	padding-left: 15px !important;
}

.pl20 {
	padding-left: 20px !important;
}

.pl25 {
	padding-left: 25px !important;
}

.pl30 {
	padding-left: 30px !important;
}

.pl35 {
	padding-left: 35px !important;
}

.pl40 {
	padding-left: 40px !important;
}

.pl45 {
	padding-left: 45px !important;
}

.pl50 {
	padding-left: 50px !important;
}

.pl55 {
	padding-left: 55px !important;
}

.pl60 {
	padding-left: 60px !important;
}

.pr0 {
	padding-right: 0 !important;
}

.pr5 {
	padding-right: 5px !important;
}

.pr10 {
	padding-right: 10px !important;
}

.pr15 {
	padding-right: 15px !important;
}

.pr20 {
	padding-right: 20px !important;
}

.pr25 {
	padding-right: 25px !important;
}

.pr30 {
	padding-right: 30px !important;
}

.pr35 {
	padding-right: 35px !important;
}

.pr40 {
	padding-right: 40px !important;
}

.pr45 {
	padding-right: 45px !important;
}

.pr50 {
	padding-right: 50px !important;
}

.pr55 {
	padding-right: 55px !important;
}

.pr60 {
	padding-right: 60px !important;
}




/* border
------------------------------------------------------------------- */

.border-none {
	border: 0 !important;
}

.border-1px {
	border: solid 1px #e4e7eb !important;
}

.border-bottom-1px {
	border-bottom: solid 1px #e4e7eb !important;
}

.border-top-1px {
	border-top: solid 1px #e4e7eb !important;
}

.border-left-1px {
	border-left: solid 1px #e4e7eb !important;
}

.border-right-1px {
	border-right: solid 1px #e4e7eb !important;
}



/* font-color
------------------------------------------------------------------- */

.red{
	color: #FF0000;
}


.blue {
	color: #0049F3;
}


/* list-style-type
------------------------------------------------------------------- */
.deciUl {
	margin-left: 15px;
	padding-left: 15px;
	list-style-type: decimal;
}


.discUl {
	margin-left: 10px;
	padding-left: 10px;
	list-style-type: disc;
}


.discUl02 {
	margin-left: 15px;
	padding-left: 15px;
	list-style-type: disc;
}

.cirUl {
	margin-left: 25px;
	padding-left: 25px;
	list-style-type:circle;
}


.cirUl02 {
	margin-left: 10px;
	padding-left: 10px;
	list-style-type:circle;
}


.numUl {
	margin-left: 1em;
}


.numUl li {
	position: relative;
}


.numUl li .num {
	font-weight: normal;
	position: absolute;
	top: 0;
	left: -1em;
}

.discUl li,
.cirUl li {
	margin-bottom: 3px;
}

.deciUl li {
	margin-bottom: 8px;
}



/*table */
.alpTB1 th {
	padding-right: 10px;
	padding-top: 2px;
	font-weight: normal;
	vertical-align: top;
}


.alpTB1 td {
	padding-top: 2px;
}



/* Icon
------------------------------------------------------------------- */

.windowIcon {
	margin-right: 2px;
	padding-right: 16px;
	background: url(../images/icon_window.gif) 100% 0.3em no-repeat;
}

.pdfIcon {
	margin-right: 2px;
	padding-right: 16px;
	background: url(../images/icon_pdf.gif) 100% 0.3em no-repeat;
}

.exlIcon {
	margin-right: 2px;
	padding-right: 18px;
	background: url(../images/icon_excel.gif) 100% 0.3em no-repeat;
}

.wordIcon {
	margin-right: 2px;
	padding-right: 16px;
	background: url(../images/icon_doc.gif) 100% 0.3em no-repeat;
}

.pptIcon {
	margin-right: 2px;
	padding-right: 16px;
	background: url(../images/icon_ppt.gif) 100% 0.3em no-repeat;
}



.u-line {
	text-decoration: underline;
}



/* ページトップ */
#pagetop {
	position: fixed;
	bottom: 30px;
	right: 30px;
	text-align: center;
}


#pagetop a {
	display: block;
	color: #FFF;
	width: 70px;
	height: 70px;
}

#pagetop img {
	width: 100%;
	height: auto;
}

